Subject: Re: CTP: Ethernet configuration testing protocol

From: Mark Smith <[email-masked]>
Date: Sun, 8 Nov 2009 08:53:10 +1030

On Sat, 07 Nov 2009 18:16:55 +0000
James Courtier-Dutton <[email-masked]> wrote:

> Hi,
> 
> How do I turn off CTP in Linux?
> 

As far as I'm aware, it isn't implemented in Linux. I wrote an
implementation a while back, and it wasn't accepted for inclusion at
that time. I'm not aware if that has changed, and I don't think any
other implementations have been included.

> Kind Regards
> 
> James
> 
> 
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html